<!doctype html>

<html lang="ru">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">

  <link rel="stylesheet" href="style.css">

</head>

<body>
    <div id="GameScene">
      <div class="header">
          <div id="timer">
            
          </div>
      </div>
    </div>
    <!-- <div id="StartGameScene">
        <div id="StartGameScene_button">
            Start
       </div>
    </div> -->


  <script src="index.js"></script>
</body>
</html>